# Copyright (c) 2019, The Tor Project, Inc.
# See LICENSE for licensing information.
# vim: set sw=2 sts=2 ts=8 et:

onboarding.tour-tor-welcome=Selamat Datang
onboarding.tour-tor-welcome.title=Anda sedia.
onboarding.tour-tor-welcome.description=Pelayar Tor menawatkan piawaian kerahsiaan dan keselamatan tertinggi ketika melayari sesawang. Anda kini dilindungi dari penjejakan, pemantauan, dan penapisan. Panduan pantas ini akan membantu anda bagaimana hendak menggunakannya.
onboarding.tour-tor-welcome.next-button=Pergi ke Privasi

onboarding.tour-tor-privacy=Privasi
onboarding.tour-tor-privacy.title=Endah penjejak dan pengintip.
onboarding.tour-tor-privacy.description=Pelayar Tor mengasingkan kuki dan memadam sejarah pelayar anda selepas sesi tamat. Pengubahsuaian ini memastikan kerahsiaan dan keselamatan pelayar anda dilindungi. Klik 'Rangkaian Tor' untuk mengetahui bagaiaman kami melindungi anda pada tahap rangkaian.
onboarding.tour-tor-privacy.button=Pergi ke Rangkaian Tor

onboarding.tour-tor-network=Rangkaian Tor
onboarding.tour-tor-network.title=Menjelajah dengan rangkaian tidak terpusat.
onboarding.tour-tor-network.description=Pelayar Tor menghubungkan anda dengan rangkaian Tor yang diurus oleh beribu-ribu para sukarelawan di seluruh dunia. Tidak seperti VPN, tiada kegagalan atau entiti terpusat yang anda kena percaya untuk menikmati internet secara persendirian.
onboarding.tour-tor-network.description-para2=BAHARU: Tetapan Rangkaian Tor, termasuklah keupayaan memohon jambatan-jambatan yang menyekat Tor, kini boleh ditemui melalui Keutamaan.
onboarding.tour-tor-network.action-button=Laras Tetapan Rangkaian Tor anda
onboarding.tour-tor-network.button=Pergi ke Paparan Litar

onboarding.tour-tor-circuit-display=Paparan Litar
onboarding.tour-tor-circuit-display.title=Lihat laluan anda.
onboarding.tour-tor-circuit-display.description=Bagi setiap domain yang anda lawati, trafik anda disampaikan dan disulitkan dalam litar merentasi tiga geganti Tor mengelilingi dunia. Tiada laman sesawang mengetahui lokasi anda bersambung. Anda boleh pohon satu litar baharu dengan mengklik 'Litar Baharu untuk Laman ini' pada Paparan Litar kami.
onboarding.tour-tor-circuit-display.button=Lihat Laluan Saya
onboarding.tour-tor-circuit-display.next-button=Pergi ke Keselamatan

onboarding.tour-tor-security=Keselamatan
onboarding.tour-tor-security.title=Pilih pengalaman yang dikehendaki.
onboarding.tour-tor-security.description=Kami juga menyediakan tetapan tambahan untuk menambahbaik keselamatan pelayar anda. Tetapan Keselamatan kami membolehkan anda sekat unsur-unsur yang boleh digunakan untuk menyerang komputer anda. Klik di bawah untuk melihat apakah perbezaan pilihan-pilihan tawarkan.
onboarding.tour-tor-security.description-suffix=Perhatian: Secara lalai, NoScript dan HTTPS Everywhere tidak di sertakan dalam palang alat, tetapi anda boleh suaikan palang alat untuk menambahnya.
onboarding.tour-tor-security-level.button=Lihat Tahap Keselamatan Anda
onboarding.tour-tor-security-level.next-button=Pergi ke Peuta Pengalaman

onboarding.tour-tor-expect-differences=Petua Pengalaman.
onboarding.tour-tor-expect-differences.title=Jangkakan beberapa perbezaan.
onboarding.tour-tor-expect-differences.description=Dengan semua fitur keselamatan dan privasi yang disediakan oleh Tor, pengalaman anda ketika melayari internet menjadi sedikit berbeza. Menjadi lebih perlahan berbanding sebelum ini dan juga bergantung pada tahap keselamatan yang anda tetapkan, sesetengah unsur-unsur mungkin tidak berfungsi atau dimuatkan. Anda juga akan ditanya sama ada manusia dan bukan robot.
onboarding.tour-tor-expect-differences.button=Lihat FAQ
onboarding.tour-tor-expect-differences.next-button=Pergi ke Perkhidmatan Onion

onboarding.tour-tor-onion-services=Perkhidmatan Onion
onboarding.tour-tor-onion-services.title=Mahu lebih dilindungi.
onboarding.tour-tor-onion-services.description=Perkhidmatan Onion merupakan laman-laman berakhir dengan .onion yang menyediakan perlindungan tambahan kepada para penerbit dan pelawat, termasuklah perlindungan terhadap tapisan. Perkhidmatan Onion membolehkan sesiapa sahaja menyediakan kandungan dan perkhidmatan secara awanama. Klik di bawah untuk melawati laman onion DuckDuckGo.
onboarding.tour-tor-onion-services.button=Lawati Onion
onboarding.tour-tor-onion-services.next-button=Selesai

onboarding.overlay-icon-tooltip-updated2=Lihat yang terbaharu\ndi dalam %S
onboarding.tour-tor-update.prefix-new=Baharu
onboarding.tour-tor-update.prefix-updated=Dikemaskini

onboarding.tour-tor-toolbar=Palang Alat
onboarding.tour-tor-toolbar-update-9.0.title=Selamat Tinggal Butang Onion.
onboarding.tour-tor-toolbar-update-9.0.description=Kami mahu anda menikmati Tor yang sepenuhnya disepadukan dengan Pelayar Tor.
onboarding.tour-tor-toolbar-update-9.0.description-para2=Jadi, berbanding penggunaan butang onion, anda boleh melihat Litar Tor anda melalui [i] di dalam palang URL dan boleh memohon satu Identiti Baharu menggunakan butang palang alat atau menu [≡].
onboarding.tour-tor-toolbar-update-9.0.button=Bagaimana hendak Meminta satu Identiti Baharu...
onboarding.tour-tor-toolbar-update-9.0.next-button=Pergi ke Rangkaian Tor

# Circuit Display onboarding.
onboarding.tor-circuit-display.next=Seterusnya
onboarding.tor-circuit-display.done=Selesai
onboarding.tor-circuit-display.one-of-three=1 dari 3
onboarding.tor-circuit-display.two-of-three=2 dari 3
onboarding.tor-circuit-display.three-of-three=3 dari 3

onboarding.tor-circuit-display.intro.title=Bagaimanakah litar-litar ini berfungsi?
onboarding.tor-circuit-display.intro.msg=Litar-litar diperbuat daripada geganti-geganti terumpuk secara rawak, yang merupakan komputer-komputer di seluruh dunia yang dikonfigur khas untuk memajukan trafik Tor. Litar-litar membolehkan anda melayari Internet secara persendirian yang dihubungkan dengan perkhidmatan onion.

onboarding.tor-circuit-display.diagram.title=Paparan Litar
onboarding.tor-circuit-display.diagram.msg=Rajah ini menunjukkan geganti-geganti yang terlibat dengan litar bagi laman sesawang ini. Untuk menghindari pemautan aktiviti merentasi laman-laman yang berbeza, setiap laman sesawang memperoleh satu litar yang berlainan.

onboarding.tor-circuit-display.new-circuit.title=Anda perlukan satu litar baharu?
onboarding.tor-circuit-display.new-circuit.msg=Jika anda masih tidak berjaya bersambung dengan laman sesawang yang ingin dilawati atau laman tidak dimuatkan dengan betul, anda boleh guna butang ini untuk memuatkan semula laman tersebut dengan satu litar baharu.
